/*@import url('autocomplete.css');*/
/*@import url('jquery.miniColors.css');*/

.clearfix:after, .formRow:after {
    content: ".";
    display: block;
    height: 0;
    clear: both;
    visibility: hidden;
}

.fieldwidget_formitems {
    margin: 0;
    padding: 0;
    list-style-type: none;
}

.fieldwidget_formitem {
    margin: 0 0 0 0;
    padding: 0;
}

.fieldwidget_required {
    display: inline;
    float: none;
    color: red !important;
    font-weight: bold;
    margin: 0;
    padding: 0;
}

.fieldwidget_leftaligned {
    width: 200px;
    text-align: left;
    float: left;
}

.fieldwidget_rightaligned {
    width: 200px;
    text-align: right;
    float: left;
}

.fieldwidget_formitem_label {

}

.fieldwidget_formitem_labelui {

}

.fieldwidget_formitem_ui {
    float: left;
}

/**
    if the field size is 100% we need to put the field in a container so the padding on the fields can be set
**/
.form_subtext {
    clear: both;
    font-size: smaller;
}

.form_inputfieldcontainer {
    padding: 0 0 6px 0px;
}

/* description at bottom of field widgets */
.form_description {
    background: url('/formbuilder/images/description.png') 0px 4px no-repeat;
    line-height: 14px;
    font-size: smaller;
    margin-left: 2px;
    padding: 5px 0 5px 20px;
    width: 250px;
    clear: both;
}

/* image field widget */
.form_imageholder {
    display: none;
    max-height: 250px;
    max-width: 250px;
    border: 1px solid #bababa;
    margin-top: 5px;
}

/* address field widget */
.form_address {
    width: 300px;
}

.form_address_street {
    float: left;
    width: 60%;
}

.form_address_number {
    float: left;
    width: 20%;
}

.form_address_bus {
    float: left;
    width: 20%;
}

.form_address_zipcode {
    float: left;
    width: 20%;
}

.form_address_city {
    float: left;
    width: 80%;
}

.form_address_extra,
.form_address_country {
    float: left;
    clear: both;
    width: 100%;
}

.form_address_street .form_inputfieldcontainer,
.form_address_number .form_inputfieldcontainer,
.form_address_zipcode .form_inputfieldcontainer {
    padding-right: 10px;
}

.form_address .form_text {
    width: 100%;
    padding: 3px;
    margin-bottom: 0 !important;
}

/* end address field widget */

/*
    color widget
*/
.form_color input {
    width: 50px;
}

.form_color .miniColors-trigger {
    margin: 0px 0 4px 3px;
}

/*
    phone number
*/
.form_phone {

}

.form_phone_prefix {
    float: left;
}

.form_phone_prefix .form_text {
    width: 40px;
    margin-right: 6px;
}

.form_phone_number {
    float: left;
}

.form_phone_number .form_text {
    width: 120px;
}

/*
    email
*/
.form_email input {
    width: 180px;
}

/* date field widget */
/* period field widget */
.form_period {
}

.form_date {
    width: 120px;
    float: left;
}

.form_date .form_text {
    width: 80px;
    float: left;
}

.fieldwidget_formitem .ui-datepicker-trigger {
    float: left;
    margin: 4px 4px 0px 4px;
}

/* latitude longitude */
.form_latlong {
    width: 332px;
}

.form_latitude {
    width: 150px;
    float: left;
}

.form_longitude {
    width: 150px;
    float: left;
}

.form_latitude .form_inputfieldcontainer,
.form_longitude .form_inputfieldcontainer
.form_latlong_address .form_inputfieldcontainer {
    padding-right: 10px;
}

.form_openmap {
    float: left;
    background: url('/formbuilder/images/showmap.png') 12px 6px no-repeat;
    height: 24px;
    width: 32px;
    margin: 0;
    padding: 0;
}

.form_latlongsection {
    clear: both;
    display: none;
}

.form_latlong_input {
    width: 100%;
}

.form_googleMaps {
    width: 332px;
    height: 332px;
    margin-top: 5px;
}

.form_mapInfo {
    padding-top: 6px;
    width: 350px;
    display: none;
    clear: left;
}

.form_latlong_address {
    float: left;
    width: 300px;
}

.showMap, form .showAddress {
    margin-top: 5px;
    height: 16px;
    width: 16px;
}

.form_showAddressOnMap {
    float: left;
    background: url('/formbuilder/images/showaddress.png') 12px 6px no-repeat;
    height: 24px;
    width: 32px;
    margin: 0;
    padding: 0;
}

.form_latlong_address_input {
    width: 100%;
}

/* bankaccount */
.form_bankaccount {

}

.form_iban {
    float: left;
}

.form_bic {
    float: left;
}

/* checkboxes */
.form_checkboxes {

}

/* free text */
.form_freetext {

}

/* horizontalrule */
.form_horizontalrule {

}

.form_horizontalrule_fullwidth {
    margin-bottom: 10px;
    min-width: 470px;
    display: block;
    height: 1px;
    border: 0;
    border-top: 1px solid #0040d9;
    margin: 1em 0;
    padding: 0;
}

.form_horizontalrule_aligned {
    width: 250px;
}

/* image */
.form_image {

}

/* number */
.form_number {
}

/* price */
.form_price {
}

/* radio buttons */
.form_radios {
}

/* recaptcha */
.form_recaptcha {
}

/* select */
.form_selectfield {
}

/* text field */
.form_textfield {
}

/* text area */
.form_textareafield {
}

/* time */
.form_time .form_text {
    width: 80px;
}

/* url field widget */
.form_url .form_text {
    width: 240px;
}

/* vat fieldwidget */
.form_vat {
    width: 120px;
}

/* recaptcha */
.form_recaptcha_container {
    float: left;
}

/* form title */
.form_title {
}

/* USE FORM SPECIFIC CODE */

/*
    iframe code for file and image upload
*/
#fieldwidget_iframeholder {
    display: none;
}

/* error handling */

.fieldwidget_error {
    background-color: #FFDFDF !important;
}

.form_error {
    background-color: #FFDFDF !important;
    display: block;
    margin: 0;
    font-size: smaller;
    color: #DF0000;
    clear: both;
}

.form_error label.field_label {
    font-weight: bold;
    color: black;
}

form.encima_form .error_text {
    margin: 0;
}

/* end error handling */

form.fieldwidget_form h1 {
    margin: 0px;
    padding: 0px;
    font-size: 16px;
    font-weight: normal;
    line-height: normal;
    vertical-align: middle;
}

form.fieldwidget_form ul {
    margin: 0;
    padding: 0;
    list-style-type: none !important;
}

form.fieldwidget_form li {
    clear: both;
    /*padding-bottom: 5px;*/
    /*padding-top: 5px;*/
    /*border-bottom: dotted 1px #a8e4fe;*/
    /*margin: 3px 0 7px 0;*/
}

form.fieldwidget_form li.error {
    /*background-color: #FFDFDF !important;*/
    display: block;
}

form.fieldwidget_form .error label.field_label {

}

form.fieldwidget_form span.req {
    display: inline;
    float: none;
    color: #aaa;
    font-weight: bold;
}

form.fieldwidget_form li.error label, form li.error span.symbol {
    color: black;
}

form.fieldwidget_form label.field_label, legend.field_label {

    padding: 5px;
    margin: 0px 30px 0px 0px;
}

.form_error {
    background-color: transparent !important;
    margin: 0;
    font-size: smaller;
    color: #DF0000;
    clear: both;
}

.fieldwidget_error {
    background-color: transparent !important;

}

.fieldwidget_error input {
    border-color: #DF0000;
}

form.fieldwidget_form .fieldwidget_leftaligned {
    /*width:100px;*/
    text-align: left;
    float: left;
    margin-bottom: 2px;
}

form.fieldwidget_form .right_aligned {
    width: 125px;
    text-align: right;
    float: left;
    margin: 0 10px 0 0;
}

form.fieldwidget_form .field_input {
}

form.fieldwidget_form .error_text {
    margin-left: 165px;
}

form.fieldwidget_form.form_address .form_text {
    border: 1px solid #CFCFCF;
    background: #fff;
    font-size: 1em;
    color: #000;
    /*text-transform: uppercase;*/
    font-family: montserratbold;
    margin-bottom: 5px;
    padding: 2px 4px;
    width: 100%;

}

form.fieldwidget_form .form_text, #membershipForm input[type=text],#dagcursusForm input[type=text], #membershipForm input[type=password],#dagcursusForm .form_textarea {
    border: 1px solid #CFCFCF;
    background: #fff;
    font-size: 1em;
    color: #000;
    /*text-transform: uppercase;*/
    font-family: montserratbold;
    margin-bottom: 12px;
    padding: 2px 4px;
    box-sizing: border-box;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
}
form.fieldwidget_form .form_text {
    width: 100%;
}
form.fieldwidget_form .form_textarea {
    height: 110px;
    padding: 2px 4px;
    font-size: 11px;
    color: #000;
    margin-bottom: 10px;
    width: 100%;
    border: 1px solid #CFCFCF;
    font-family: montserratbold;
    box-sizing: border-box;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
}

form.fieldwidget_form .form_select {

}

form.fieldwidget_form .form_radio {

}

form.fieldwidget_form .form_checkbox {

}

form.fieldwidget_form .form_submit,#dagcursusForm .submit {
    padding: 5px 10px;
    cursor: pointer;
    margin-bottom: 8px;
    margin-left: 170px;
    border: 2px solid #0040d9;
    background: #fff;
    color: #0040d9;
    font-family: montserratbold;
    font-size: 11px;
    text-transform: uppercase;
}

form.fieldwidget_form h1 {
}

/*form.fieldwidget_form .form_horizontalrule {*/
/*width: 150px;*/
/*margin: 9px 0 9px 0;*/
/*border-width: 0 0 1px 0px;*/
/*border-color: black;*/
/*border-style: solid;*/
/*float: left;*/
/*}*/
form.fieldwidget_form .form_horizontalrule {
    float: left;
}

form.fieldwidget_form .form_horizontalrule_fullwidth {
    width: 100%;

}

form.fieldwidget_form .form_horizontalrule_aligned {
    width: 250px;
}

form.fieldwidget_form .form_radios {
    float: left;
    margin: 0
}

form.fieldwidget_form .form_checkboxes {
    float: left;
    margin: 0
}

#li_59 {
    border-bottom: none;
}

/*
    @author: student
*/

#container #iFrameHolder {
    display: none;
}

form.fieldwidget_form div.widgetContainer {
    float: left;
    margin: 0;
}

form.fieldwidget_form div.widgetContainer ul {
    margin: 0 !important;
}

form.fieldwidget_form div.widgetContainer li {
    clear: none;
    padding: 0;
    margin: 0;
}

form.fieldwidget_form div.widgetContainer li label {
    padding: 5px 0 0 5px;
}

form.fieldwidget_form .leftInput {
    float: left;
}

/* latlong field widget */

form.fieldwidget_form div.widgetContainer li.latLongSection {
    display: none;
    clear: left;
}

form.fieldwidget_form .googleMaps {
    width: 350px;
    height: 220px;
    margin-top: 5px;
    clear: left;
}

form.fieldwidget_form .mapInfo {
    width: 350px;
    display: none;
    clear: left;
}

form .showMap, form .showAddress {
    margin-top: 3px;
    height: 16px;
    width: 16px;
}

/* description at bottom of field widgets */

form.fieldwidget_form .description {
    background: url('/formbuilder/images/description.png') 0px 7px no-repeat;
    height: 16px;
    line-height: 16px;
    font-size: 14px;
    margin-left: 2px;
    padding: 5px 0 0 20px;
    clear: left;
}

/* image field widget */

form .imgHolder {
    display: none;
    max-height: 250px;
    max-width: 250px;
    border: 1px solid #bababa;
    margin-top: 5px;
}

.fieldwidget_formitem_ui {
    /*width:300px;*/
    /*width:100%;*/
}

.fieldwidget_form h3 {
    color: #fd4f00 !important;
    border: 0 !important;

}

#li_200 {
    width: 400px;
}

.form_date {
    width: 200px !important;
}

.form_date .form_text {
    width: 100px !important;

}
.form_errors {
    display: block;
    margin: 0 0 5px 0;
}

.cursusinschrijvenclose {
    display: block;
    margin-bottom: 10px;
}
.weekendstageinschrijvenclose {
    display: block;
    margin-bottom: 10px;
}
.form_address_city {
    float: right;
    width: 76%;
}
@media (max-width: 920px) {
    .form_address {
        width: auto;
    }
}


/*Jquery ui styling*/
body > .ui-datepicker .ui-datepicker-calendar td {
    width: 30px;
    height: 30px;
    font-size: 0.8em;
}
body > .ui-datepicker {
    display: none;
    background: white;
    border: 1px solid #868789;
    padding: 10px;
    box-shadow: 1px 1px 6px #868789;
}
body > .ui-datepicker .ui-datepicker-prev {
    top: 16px;
    left: 14px;
}
body > .ui-datepicker .ui-datepicker-next {
    top: 16px;
    right: 14px;
}
body > .ui-datepicker .ui-datepicker-title select {
    font-size: 0.8em;
}


#fieldwidget_iframe_Form_101{
    display:none;
}

#text_00{
    display:none;
}
